From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 16 May 2013<P>

Kirk - I think it would be a great idea to go on Facebook.  This community has been a wonderful part of my life, however sporadically I am on it, and I think that it would be wonderful to share it with others.  It has given me a place to get my thoughts out and I would welcome that for anybody else.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 16 May 2013<P>

Just catching up on the conversation. I have been a contributor since about 97? and while I ALWAYS read, my writing goes through starts and fits, and sometimes stops.<BR>
<BR>
I both understand the wish to be anonymous, and the desire to be more connected.<BR>
<BR>
Those of you who know me--in person or virtually know I have no secrets, and I am completely open with my entire life on facebook. <BR>
<BR>
I also realize that I have published some very sensitive subjects here that were so fresh at the time, I enjoyed being anonymous, though in later years, I published some of those same works under my actual name in printed journals.<BR>
<BR>
I would love for their to be a Love Blender Facebook page, but I see it more as a place for the front page published works and comments, not a place for submissions per se. I do believe a FB presence would push more people to this space to submit.<BR>
<BR>
Did that make sense at all? If not, I am "Just L" and if so, lovingly, Lori Bumgardner-Adair<BR>
<BR>
p.s. That "industry standard" sounds like bs to me. It is your work, you can publish it as many times as you like unless you sign a contract. Sounds like their snobbery to me. UGH.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 16 May 2013<P>

*there, rather. Sheesh.
<HR>